::-webkit-scrollbar {
width: 15px;
height: 10px;
}
::-webkit-scrollbar-thumb {
background-color: pink;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid pink;
border-left: 1px solid pink;
border-right: 1px solid pink;
border-bottom: 1px solid pink;
}
::-webkit-scrollbar-track {
background-color: pink;
background-image: url(https://i.imgur.com/IGXGYKz.png);
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
border-top: 1px solid pink;
border-left: 1px solid pink;
border-right: 1px solid pink;
border-bottom: 1px solid pink;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid pink;
border-left: 1px solid pink;
border-right: 1px solid pink;
border-bottom: 1px solid pink;
width: 14px;
height: 16px;
}
	html {
	background-image: url(../images/backgrounds/73.gif);
font-size:13px;
font-family: basiic;
cursor:url(../images/cursors/120.png),auto;
	}
	body {
cursor:url(../images/cursors/120.png),auto;
	}
	a:hover{
		cursor:url(../images/cursors/120.png),auto;
		}
	#laceother{	background-image:url(../images/dividers08.png);
	width:100%;
	height:30px;
float:left;

	}
	#lacedvd{
background-image:url(../images/borders/laceborder02.gif);
	height:55px;
	width:101%;
	}
#dvdleft, #dvdright {
background-image:url(../images/borders/minilace1.gif);
width:60px;
height:159%;
z-index:1;
position:absolute;
background-repeat: repeat-y;

}
#dvdleft {
left:0;
float:left;
margin-left:20px;
}
#dvdright {
margin-right:30px;
float:right;
right:0;
margin-top:-50px;
}
#dvdseme, #dvduke{
background-image: url(../images/borders/bow01.gif);
width:107%;
height:40px;
margin-left:-45px;
z-index:999999 ;

}
#dvduke {
margin-bottom:50px;
width:95%;
float:left;
position:absolute;
margin-top:1000px;

}
#dvdseme {
top:10;
	}
	
	#chase {
	float:left;
	height:auto;
	width:210px;
margin:10px;
	}
	#seme {
	width:1210px;
	height:1100px;
	margin:auto;
	margin-top:20px;
	background:white;
	background-image:url(../images/backgrounds/74.gif);
	
	
	}
	#paddle, #paddleweb {
	float:left;
	width:180px;
	padding:10px;
	background-color:White;
	margin-bottom:10px;
	border-width:7px;
border-style:solid;
border-image:url(https://i.imgur.com/NJa4bp2.png) 8 fill round;
	}
	#paddleweb{
			border-width:7px;
border-style:solid;
border-image:url(https://i.imgur.com/NJa4bp2.png) 8 fill round;
	}
	#paddleweb h2{
		background-image:none;
}
#paddle a {
color:black;
}
	#uke {
	width:710px;
	height:660px;
	overflow-y:hidden;
	overflow-x:hidden;
float:left;
margin-top:10px;
	}
	h3{
		font-family:spirit;color:white;
	  text-shadow: 
1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
		}
	h2 {
	font-family:spirit;
	color:white;
	  text-shadow: 
1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
			   margin-bottom:-4px;
			   margin-top:-4px;
			   background-image:url(https://foollovers.com/mat/simple/n01-bg-simple.gif);
			   width:100%;
			   height:45px;
			  margin-top:15px;
			   background-repeat: repeat-x;
			   background-position:bottom;
	}
	h2:before {
	content:url(../images/sz/ichigo1.png);
	margin-right:5px;
	}
	#paddle a{
	text-decoration:none;
	background:pink;
	padding:1px;
	text-align:center;
		  text-shadow: 
1px 0 white, -1px 0 white, 0 1px white, 0 -1px white,
               1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white;
	}
	#paddle a:before{content:url(../images/sz/mush02.gif);padding-right:5px;
	}
	#dvd {
	background-image: url(../images/borders/laceborder01.gif);
	height:120px;
	background-repeat: repeat-x;
	width:101%;
	position:relative;
	z-index:-999;
	margin-top:-39px;
	margin-left:-6px;

	}
	input {
	background-color:pink;
	border: 2px ridge white;
	font: 13px basiic;
	padding:3px;
	
	}
#fujoringout-wrapper {
	background-color:pink!important;
	border:outset 3px pink!important;
	font-family:basiic !important;
}
h2.webring-otp {
margin-bottom:-5px!important;
padding-bottom:-15px!important;
font-family:basiic !important;
color:pink !important;
	  text-shadow: 
1px 0 white, -1px 0 white, 0 1px white, 0 -1px white,
               1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white!important;
}
#fujoringout .webring-title h1{
	margin-top:-23px!important;
	font-family: spirit!important;
	}
	.webring-info a, .webring-next a, .webring-prev a{
		font-family:basiic!important;
	}
	.webring-otp1, .webring-otp2 {
		border: inset 2px pink !important;
	}
.box18 {
margin:auto; /* 中央寄せは0をautoに変更 */
width:720px; /* 幅 149+58の倍数pxにすると綺麗におさまります */
margin-left:-5px;

}
.u01 {
background:url(../images/borders/rosesborder03.gif) repeat-x;
height:77px;
margin:0 50px 0 50px;
}
.s01 {
background:url(../images/borders/rosesborder04.gif) repeat-x;
height:76px;
margin:0 50px 0 50px
}
.box-top {
background-image:url(../images/borders/rosesborder01.gif), url(../images/borders/rosesborder02.gif);
background-position:top left, top right;
background-repeat:no-repeat, no-repeat;
height:77px
}
.box-center {
background-image:url(../images/borders/rosesborder08.gif), url(../images/borders/rosesborder07.gif);
background-position:top right, top left;
background-repeat:repeat-y, repeat-y;
height:522px;
}
.box-inner {
background:#fff;
margin:0 5px 0 4px;
height:550px;
margin-top:-20px;
width:620px;
margin-left:51px;}
.box-bottom {
background-image:url(../images/borders/rosesborder05.gif), url(../images/borders/rosesborder06.gif);
background-position:top left, top right;
background-repeat:no-repeat, no-repeat;
height:76px
}